body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}
/* Header menu styles */
.topnav {
    width: 100%;
    background-color: #333;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    padding: 0px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

.topnav a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.topnav a.active {
    background-color: #4CAF50;
    color: white;
}

body {
    padding-top: 0px; /* Adjust to account for the fixed header */
}


.logotext {
    text-align: center;
    font-family: 'Arial', sans-serif;
}

.logotext h6 {
    font-size: 24px;
    background: linear-gradient(135deg, #0d6efd, #6610f2, #d63384, #fd7e14);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-top: 27px;
}

.logotext p {
    font-size: 14px;
    margin-top: 10px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    padding: 25px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-radius: 5px;
}

.content {
    display: flex;
}

.form-container, .cv-preview-container {
    flex: 1;
    margin: 10px;
}

h1, h2 {
    text-align: left;
}

label {
    display: block;
    margin-top: 10px;
}

input, textarea {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
}

/* Button styles */
button {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    background-color: #007BFF;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

#cv-output {
    margin-top: 10px;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

#cv-output img {
    max-width: 150px;
    max-height: 150px;
    border-radius: %;
    display: block;
    margin: 0 auto 20px;
    border: 2px solid #000;
    padding: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.cv-title {
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
}

.cv-section {
    margin-top: 20px;
}.footer {
    font-size: 1rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}

.footer img {
    width: 16px;
    height: 16px;
}
